.ladder {
    max-width: 40%;
    margin: 30px auto;

    .aggregation-bar {
        display: flex;
        align-items: center;
        justify-content: space-around;
        background-color: black;
        color: white;

        .ant-select-selector {
            border: unset;
            background: unset;
        }

        .ant-select-selection-item {
            color: white;
        }

        .ant-select-arrow {
            color: white;
        }
    }

    .buy {
        .ant-table-tbody .ant-table-cell {
            color: #17e212;
            font-weight: 600;
        }
    }

    .sell {
        .ant-table-tbody  .ant-table-cell {
            color: red;
            font-weight: 600;
        }
    }
}